/**
 * Страница для неворкспейсных пользователей
 */

import React from 'react';
import ReactDOM from 'react-dom';
import RegistrationLayout from 'client/components/RegistrationLayout';
import layout from 'lib/layout';

import 'lib/number.is-nan.js';

layout.initialize().then(callback => {
    ReactDOM.render(
        <RegistrationLayout />,
        document.getElementById('app'),
        callback
    );
});
